using System;
using System.Linq;
using System.Text;
using SqlSugar;

namespace OpenAuth.Repository.Domain
{
    ///<summary>
    ///任务关联前后时像
    ///</summary>
    [SugarTable("ins_tasktif")]
    public partial class InsTasktif
    {
           public InsTasktif(){


           }
           /// <summary>
           /// Desc:任务主键
           /// Default:
           /// Nullable:False
           /// </summary>           
           [SugarColumn(IsPrimaryKey=true)]
           public string TaskId {get;set;}

           /// <summary>
           /// Desc:影像主键
           /// Default:
           /// Nullable:False
           /// </summary>           
           [SugarColumn(IsPrimaryKey=true)]
           public string TifId {get;set;}

           /// <summary>
           /// Desc:0前时像 1后时像
           /// Default:
           /// Nullable:False
           /// </summary>           
           [SugarColumn(IsPrimaryKey=true)]
           public short TifType {get;set;}

    }
}
